@media (max-width: 1050px){
	.register .steps { margin: 0 30px 20px; width:auto;}
}

@media (max-width: 991px){
	body{font-size: 13px; line-height: 17px;}	
	.wrapper {padding-top:112px;}

	h2{font-size:3.58em;}
	h3{font-size:2.72em;}
	h4{font-size:1.87em;}
	h5{font-size:1.64em;}
	h6{font-size:1.2em;}

	.btn-lg{font-size: 1.4em; padding: 11px 25px;}

	#mainNavigation > ul > li{margin: 0 5px;}
	#mainNavigation > ul > li > a{padding:13px 10px; }

	.logo img {max-width: 250px;}
	.banner .item, .img-section{height: 500px;}
	.banner .banner-content {padding: 100px 15px 0;}
	.availability {margin: 30px auto 0; max-width: 760px;}
	.availability .control-label{padding:0 15px 10px; line-height: 1.2em; width:100%; text-align:center; }
	.innerpage-banner .availability {margin-top:120px;}

	.content-section{padding: 70px 0 50px;}

	.thumbnail p{font-size:1.1em;}

	#howitworks .steps li .step-icon img{width:60px;}
	#howitworks .steps li .step-icon{padding:15px; border-width: 2px;}
	#howitworks .steps li h6{font-size: 1.1em;}
	#howitworks .steps li:after{top: 40px;}

	.innerpage-banner{min-height: 300px;}
	.innerpage-banner h2{font-size:50px; line-height: 60px;}

}

@media (min-width: 768px){
	#mainNavigation{display: block!important;}
	#mainNavigation ul ul{display: block!important;}
	#mainNavigation > ul > li > a{color:#fff; }
}

@media (max-width: 767px){
	h2{font-size:3em;}
	h3{font-size:2.22em;}
	h4{font-size:1.57em;}
	h5{font-size:1.34em;}
	h6{font-size:1.1em;}

	.wrapper{padding-top: 88px;}
	#header{padding: 5px 0;}
	.logo{margin-top: 5px!important; margin-bottom:0px;}

	.logo img{width:220px!important;}

	.banner .banner-content{padding:30px 15px 0;}
	.banner .banner-content p {font-size: 1.01em;}
	.banner .item, .img-section{height: 410px;}
	.banner .banner-content h2{font-size: 2.2em;}
	.banner .banner-content p{padding-bottom: 20px;}
	.banner .banner-content h4 {font-size:16px; }
	.banner .banner-content h4 span{padding-top: 10px;}
	.testimonials .clients-img{width: 150px;}
	.img-section h5{padding: 0;}

	.menu-open{overflow:hidden;}
	.nav-icon{display: block;}
	#mainNavigation{position: fixed; top: 88px; bottom:0; left: 0; background: #fff; width:100%; box-shadow: 0 5px 5px 0 #eceff1; display: none;transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;-moz-transition:all 0s;-webkit-transition:all 0s; padding: 0; overflow: auto; -webkit-overflow-scrolling: touch; border-top:solid 3px #eceff2;}
	#mainNavigation > ul > li{float: none; margin: 0; text-align: center;}
	#mainNavigation ul ul{position: static; padding-bottom: 0;border: 0;  border-bottom:solid 2px #595959; background: #eceff2; opacity: 1; visibility: visible; display: none; transition: all 0s; -o-transition: all 0s; -ms-transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s;} 	
	#mainNavigation > ul > li.open > a:after{width: 100%; left: 0;}
	.content-section{padding: 50px 0 30px;}
	.content-section .content-subheading{padding: 0 0 30px;}

	.login-info{padding:0 0 5px; margin:0; text-align: center; float: none; border-bottom: solid 1px #e1e1e1; margin:0 -15px;}   	
	.login-info .btn{padding: 4px 6px; margin-left: 6px; font-size:0;}
	.login-info .btn img{margin:0;}

	#howitworks .steps{display:block;}
	#howitworks .steps li{display:block; padding:25px 0;}
	#howitworks .steps li:first-child{padding-top: 0}
	#howitworks .steps li:last-child{padding-bottom: 0}
	#howitworks .steps li:after{transform: rotate(90deg); top:auto; bottom:0; right:auto; left:50%;  margin-left: -16px;}

	.step-no{width:80px; height:80px;}

	.innerpage-banner{min-height: 250px;}
	.innerpage-banner h2{font-size:40px; line-height: 50px;}

	.availability {max-width:560px; background-color:transparent; } 
	.availability .input-group{display: block;}
	.availability .form-control, .availability .input-group-addon{display: block; width:100%; white-space: normal;}
	.availability .input-group-addon .btn{width:100%; margin-top:10px; border-radius:0px;}
	.innerpage-banner .availability {margin-top:50px;} 

	.year-month .form-group {margin-bottom:15px; margin-right:0px;}

	.content-outer {margin-top:5px;}
	section.pt50 {padding-top:0px;} 

}

@media (max-width: 560px){

}


